IELTS - Bug #3084

963270 - student wants to reset listening section - IELTS Diagnostic test
03/24/2025 09:49 AM - shankari k

Status: Resolved Start date: 03/24/2025
Priority: High Due date:
Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Environment Issues (Hardware, Software

or Configurations)

Description

[38/23, 3:52 PM] AC Aditya lyer: Hi the listening test audio was not audible at all

[38/23, 3:52 PM] AC Aditya lyer: | have only done the listening test and i couldn't hear anything

[3/23, 10:56 PM] AC Aditya lyer: ThelELTS diagnostic test which the academic coordinator told us to take to shortlist the colleges.
| started the listening audio which did not work .kindly reset the testso that we can attempt again .

As | told you | am not starting IELTS now | will do it after GRE as discussed only diagnostic test for college shortlisting

History

#1 - 03/26/2025 09:58 AM - Sindhuja QA
- Assignee changed from Sindhuja QA to Yogesh Sivakumar

- factor Environment Issues (Hardware, Software or Configurations) added

#2 - 03/26/2025 10:59 AM - Sindhuja QA

- Status changed from New to Resolved
